l_english:
# l_spanish:
# l_german:
# l_french:
# l_russian:
# l_simp_chinese:
# l_korean:
 #GROUPS
 culture_group_military:0 "Military"
 culture_group_civic:0 "Civic"
 culture_group_regional:1 "Cultural and Regional"
 culture_group_any:0 "any"
 #ERAS
 culture_era_tribal:0 "Antiquarian"
 culture_era_tribal_desc:0 "WIP."
 culture_era_early_medieval:0 "Early Interluminaria"
 culture_era_early_medieval_desc:0 "WIP."
 culture_era_high_medieval:0 "Late Interluminaria"
 culture_era_high_medieval_desc:0 "WIP."
 culture_era_late_medieval:0 "Rekindling"
 culture_era_late_medieval_desc:0 "WIP."